

div.blackborder a, div.blackborder a:visited {
	background: transparent;
	color: #456002;
}

div.blackborder a:hover { 
	background: transparent;
	color: #456002;
	text-decoration: none; 
}


div#columnTwo h1, div.center h1 {
	background: transparent;
	color: #618902;
	font-size: 1.35em;
}

div#columnTwo h1 span {
	background: transparent;
	color: #618902;
	display:block;
	font-size: 0.75em;
}	
	
h1, h2, h3, h4, h5, h6 {margin: 0 0 5px 0;}

h2 {
	background: transparent;
	color: #618902;
	font-size: 1.25em;
}

h3 {
	background: transparent;
	color: #618902;
	font-size: 1.1em;
}

h4 {font-size: 1.10em;}



/* - - - - - - - - - - */
/*  CSS - Column Box   */
/* - - - - - - - - - - */
div.colBox {
	background: #F0F3F9;
	border-top: 0 solid #336699;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
	border-left: 1px solid #336699;
	color:black;
	margin: 0 0 5px 0;
	padding: 0;
}

div.colBox h4 {
	background: #336699;
	color:white;
	margin: 0;
	padding: 3px 3px 3px 15px;
	text-align: left;
}

div.colBox h4 a, div.colBox h4 a:visited {
	background:transparent;
	color: white;
	display: block;
	margin: 0;
	padding: 0;
	text-decoration:none;
}

.colBox .colBoxContent {
	background: #F0F3F9;
	color:black;
	padding: 0;
	margin: 0;
}

.colBox div.colBoxContent div.colBoxContentR{
	background: #F0F3F9;
	color:black;
	padding: 0 3px 0 0;
	margin: 0;
}

.colBoxContentR p {
	margin: 0;
	padding: 3px;
}

.colBoxContentR ul {
	margin: 0 5px 0 5px;
	padding: 0;
}

/* Hide Bullets */
.colBoxContentR li {
	border-bottom: 1px dashed #BBB;
	margin: 0 0 1px 5px;
	padding: 3px 0 3px 0;
	list-style: none inside;
}

/* Hide Bullets */
.colBoxContentR li img{
	border: 1px inset #CCC;
	margin: 0;
	padding: 0;
}

/* Display Bullets */
/*.colBoxContent li {
	border-bottom: 1px dashed #BBB;
	margin: 0 0 0 15px;
	padding: 10px 0 10px 0;
	list-style: disc outside;
}*/

.colBoxContentR img {border-width:0;}
.colBoxFooter img {border-width:0;}

.colBox .colBoxFooter {
	margin: 0;
	padding: 0;
	text-align:right;
}

.colBox .colBoxFooter a, .colBox .colBoxFooter a:visited {
	background: transparent;
	color: black;
	display:block;
	margin: 0 0 0 10px;
	padding: 0 10px 5px 0;
	text-decoration:none;
}

.colBox .colBoxFooter a:hover {
	background: transparent;
	color: red;
	display:block;
	text-decoration: underline;
}

/* - - - - - - - - - - - - - - - - - */
/*           Online Poll             */
/* - - - - - - - - - - - - - - - - - */
div.poll {
	background: transparent url(/CommonWebSol/images/ImagesIDI/colBoxIDI_grn_topL.gif) no-repeat top left;
	color: black;
	font-size: 1.0em;
	margin: 0 0 5px 0;
	padding: 0;
}

div.poll h4 {
	background: transparent url(/CommonWebSol/images/ImagesIDI/colBoxIDI_grn_topR.gif) no-repeat top right;
	color:white;
	margin: 0 0 0 14px;
	padding: 4px 0 0 0;
	text-align:left;
}

p.question {
	margin: 0;
	padding: 4px 3px 4px 3px;
}

div.questionimage p{
	margin: 0;
	padding: 0;
}

div.questionimage img{
	margin: 0 -5px 0 -5px;
}

div.choices {border-bottom: 0 solid #CCCCCC;}

.pollThankYou {
	background: transparent;
	margin: 2px 0 2px 0;
	padding: 2px;
	color: red;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

form.poll {
	background-color: #F3F9E8;
	border: 1px solid #CBE49C;
	color:black;
	margin: 0;
	padding: 5px 10px 5px 10px;
	text-align:right;
}

form.poll fieldset {
	margin: 0;
	padding: 0;
}

.pollSubmit {
	background-color: #4F9828;
	color: white;
	font-size: 0.75em;
	font-weight: bold;
	margin: 3px;
	padding: 0;
}

span.poll label {
	background: transparent;
	color: #006633;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Online Poll Mini-results in Col Service */
/* - - - - - - - - - - - - - - - - - - - - */
.TableResults {
	background:transparent;
	color: #006633;
	margin: 5px 5px 0 5px;
}

.pollminiresults {font-weight: normal;}

/*tr.pollminiresultrowcolor {}*/

td.pollminiresultsCount {
	background: White;
	color:black;
	width: 50px
}

td.pollminiresultsCount span {
	background: White;
	color: red;
	display: block;
	font-size: 0.9em;
	padding-left: 5px;
}

td.pollminiresultsVotes {
	background: transparent;
	color:black;
	font-weight: normal;
	text-align: center
}

.pollminiresultsViewResults {
	background: White;
	color:black;
	display: block;
	font-weight: bold;
	padding-bottom: 2px;
	text-align: center;
}

td.pollminiResultsBarGraph {
	background: White;
	color:black;
	margin: 0;
	padding: 0;
	width: 75%;
}

div.poll .colBoxFooter {
	background: transparent url(/CommonWebSol/images/ImagesIDI/colBoxIDI_grn_bottomL.gif) no-repeat bottom left;
	margin: 0;
	padding: 0;
	text-align:right;
}

div.poll div.colBoxFooter a, div.poll div.colBoxFooter a:visited {
	background: transparent url(/CommonWebSol/images/ImagesIDI/colBoxIDI_grn_bottomR.gif) no-repeat bottom right;
	color: #003F82;
	display:block;
	margin: 0 0 0 14px;
	padding: 5px 10px 5px 0;
	text-decoration: underline;
}

div.poll div.colBoxFooter a:hover {
	background:transparent;
	color: red;
	display:block;
	margin: 0 0 0 14px;
	padding: 5px 10px 5px 0;
	text-decoration: underline;
}

/* - - - - - - - - - - - - - - - */
/* Online Poll Results           */
/* - - - - - - - - - - - - - - - */
p.questionResultsView {	font-weight: bold;}

.pollResultsTable {
	margin: 0;
	width: 98%;
}

.pollResultsTable th {
	background:transparent;
	color: white;
	white-space: nowrap;
	padding: 3px 3px 3px 10px;
}

table.pollResultsTable th#headerOption {background: transparent url(/CommonWebSol/images/ImagesIDI/colBoxIDI_grn_topL.gif) no-repeat top left;}

table.pollResultsTable th#headerResultBar {
	background: #4F9828;
	color:black;
}

table.pollResultsTable th#headerResultCount {
	background: transparent url(/CommonWebSol/images/ImagesIDI/colBoxIDI_grn_topR.gif) no-repeat top right;
	text-align: right;
	padding: 3px 10px 3px 3px;
}

.pollResultRowColor {
	background-color: #E4F9BE;
	color:black;
}

.pollResultRowColor2 {
	background-color: #E4F9BE;
	color:black;
}

td.pollResultOption {min-width: 150px;}

td.pollResultOption span{
	display: block;
	margin: 0;
	padding: 5px 0 5px 10px;
	white-space: nowrap;
}

td.pollResultsBarGraph {width: 75%}

td.pollResultsBarGraph span{
	display: block;
	margin: 0;
	padding: 3px;
	vertical-align: middle;
}

.pollResultsBarGraphLeft {
	background: #336699 url(file:///C|/Documents%20and%20Settings/nlepm/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/KTEN0T2V/commonwebsol/images/mb2.gif) top left repeat-x;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #CCCCCC;
	height:5px;
	margin: 0;
	padding: 0;
}

/*.pollResultsBarGraphRight {
	height:7px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}*/

td.pollResultCount {
	padding: 0 10px 0 0;
	text-align: right;
}

td.pollResultCount span{
	display: block;
	float: none;
	margin: 0;
	padding: 3px 0 3px 25px;
	text-align: right;
}

div.pollResultsTotal {
	background: transparent url(/CommonWebSol/images/ImagesIDI/colBoxIDI_grn_bottomL.gif) no-repeat bottom left;
	border-top: 1px solid #4F9828;
	font-weight: bold;
	height: 21px;
	margin: 0;
	text-align:right;
	width: 98%;
}

div.pollResultsTotal span{
	background: transparent url(/CommonWebSol/images/ImagesIDI/colBoxIDI_grn_bottomR.gif) no-repeat bottom right;
	border-top: 0 solid #4F9828;
	border-left: 0 solid #4F9828;
	color: black;
	display: block;
	float: right;
	font-weight: bold;
	margin: 0;
	padding: 3px 10px 3px 0;
	text-align:right;
	width: 90%;
}

/* ---------------------------------------------- */
/* Custom Classes for PRIOTY NEWS box on HOMEPAGE */
/* ---------------------------------------------- */
/*div#prioritynews {
	background: #FBEBE7 url(/CommonWebSol/images/ODOW/ti_prioritynews_bubble.png) 0 15px no-repeat;
	border-left:1px solid #C0C0C0;
	color:#D52800;
	margin: 0 0 0 50px;
	padding: 0;
}

#prioritynews h3{
	background:url(/CommonWebSol/images/ODOW/ti_prioritynews_noText.png) 0 0 no-repeat;
	color: #660000;
	padding:5px;
	margin: 0 0 15px;
}

#prioritynews h4, #prioritynews h5{
	padding: 5px;
	margin: 5px;
}

#prioritynews p{
	background: transparent;
	color: black;
	padding: 5px;
	margin: 5px;
}

#prioritynews a,#prioritynews a:visited{
	background:transparent;
	color:#D52800;
}

#prioritynews a:hover{text-decoration:none;}*/

/* ------------------------------- */
/* Custom Classes for HELP webpage */
/* ------------------------------- */
div#helpLinks {
	margin: 0;
	padding: 0;
}

div#helpLinks dt{	font-weight:bold;}

div#helpLinks dd{
	margin: 0 0 10px 0;
	padding: 0;
}

/* --------------------------------- */
/* Custom Classes for WHATS NEW box on HOMEPAGE */
div#whatsNew {
	background: #E9F5D6 url(../CommonWebSol/images/ODOW/whiteBar.png) top repeat-x;
	color:#000000;
	border-bottom: 0 !important;
	margin: 0 0 8px 0  !important;
	padding: 0 10px 5px 10px;
}

div#whatsNew h1 {
	background: #607726 url(../CommonWebSol/images/ODOW/bg_titles_greenBar.png) 0 50% repeat-x;
	color:#FFFFFF !important;
	font-size: 170% !important;
	margin: 0 0 10px 0;
	padding: 8px 0px 8px 0px;
}

div#whatsNew h2 {
	font-size: 170% !important;
}

div#whatsNew h1 span {
	background:transparent;
	color:#FFFFFF !important;
	margin-left: 10px;
}
	
div#whatsNewRecentlyAdded {
	background: #E9F5D6;
	border-bottom:7px solid #CADFAA;
	color:#000000;
	margin: 0px 0 5px 0 !important;
	padding: 0 10px 5px 10px;
	text-align: left !important;
}

div#whatsNewRecentlyAdded h2, div#whatsNewRecentlyAdded h3 { 
	background: #CADFAA;
	color: #456002 !important; 
	font-size: 1.05em; 
	margin: 0;
	padding: 3px 0 0 5px;
	text-align: left !important;
}	

div#whatsNewLinks li a {font-weight: normal !important;}

div#whatsNewRecentlyAdded p {
	margin: 8px 0 3px 0;
	padding: 0;
}

div#whatsNewRecentlyAdded img {
	border: 3px solid #9EC274;
	position:relative;
}

div#rss {position:relative;}

div#whatsNewRecentlyAdded ul, div.relatedLinksBox ul {
	list-style:none;
	margin:0;
	padding:0;
	position: relative;
}
	
div#whatsNewRecentlyAdded li, div.relatedLinksBox li {
	display:block;
	margin: 2px 0 8px 0;
	padding: 0px 5px 5px 1.5em;
} 

div#whatsNewRecentlyAdded li.oddRow, div.relatedLinksBox li.oddRow {
	background: #E9F5D6 url(/CommonWebSol/images/ODOW/bullet_Arrowgreen.png) 0.4em .4em no-repeat !important;
	color:black;
	padding: 0px 5px 5px 1.5em;
}

div#whatsNewRecentlyAdded li.evenRow, div.relatedLinksBox li.evenRow {
	background: transparent url(/CommonWebSol/images/ODOW/bullet_Arrowgreen.png) 0.4em .4em no-repeat !important;
	color:black;
	padding: 0px 5px 5px 1.5em;
}

div#whatsNewRecentlyAdded a, div.whatsNewRecentlyAdded a:visited { 
	background: transparent;
	color: #0F2900; 
	display: inline; 
}

div#whatsNewRecentlyAdded a:hover {text-decoration: none;}

/* -------------- */
/* Related Links  */
/* -------------- */
/* container for Related Links */
div.relatedLinksBox {
	background: #CADFAA;
	color:black;
	padding: 10px;
}

/* NOTE: Bullets have been appended in the above section */

/* Related Links title */
span.relatedLinksTitle{
	display:inline !important;
	font-weight:bold;
	padding: 0 0 5px 0;
	margin: 0;
}

/* Related Links descriptive text */
p.relatedLinksDescription {
	padding: 0;
	margin: 10px 0 5px 0;
}
/* Related Links published date */
span.relatedLinksPubDate {
	display: inline !important;
	font-size: 0.90em;
	padding-left: 0px;	
}

/* Related Links author */
span.relatedLinksAuthor {
	display: block;
	text-align:right;
}
div.relatedLinksFooter {
	padding: 2px 5px 0 5px;
	text-align: right;
}


/* ------------------------ */
/* In-Page Navigation Links */
/* ------------------------ */
/*div.navSublevelLinksBox {}*/

div.navSublevelLinksBox div{
	margin: 0 0 10px;
	padding: 0;
}

/*h3#navSublevelLinksTitle {}*/
dl.navSublevelLinks {
	margin:0;
	padding: 0;
}

div.navSublevelLinksBox dd {
	margin: 5px 0 5px 0;
	padding: 0 0 0 10px;
}
div.navSublevelLinksBox dt {
	margin: 5px 0 0 0;
	padding: 0;	
}


/* Media Section */
ul#MediaLinks {position:relative;}

ul#MediaLinks li {
	margin: 0 0 10px 0;
	position:relative;
}

span.MediaCategory {
	background: transparent;
	color: red; 
	position:relative;
}

/* Weather box */
div#weatherBox { 
	background: #FFF url(../commonwebsol/images/odow/weather.gif) top no-repeat;
	border-bottom: #AAAAAA 1px solid;
	border-top: #AAAAAA 1px solid;
	color: #475267;
	margin-bottom: 10px; 
	padding: 0 3px 0 3px;
}
 
#weatherBox h3, #weatherBox h2 {
	font-size: 1.6em; 
	font-weight: normal !important; 
	margin:0 5px 0 0;
	padding:0;
	line-height: 15px;
	text-align: right; 
}
 
 

#weatherBox .weatherFr{padding: 0px 3px 0px 3px;} 
#weatherBox h2 span ,#weatherBox h3 span{font-weight: normal;} 
#weatherBox a, #weatherBox a:visited{
	background:transparent;
	height: 100%;
	color: #475267;
	display:block;
	font-weight: 900 !important; 
	padding: 16px 15px 16px 3px;
	text-decoration:none;
}
#weatherBox a:hover{text-decoration:underline;}

#weatherBox h2 span {font-size:20px;}

div.blueBar {
	background: #E2F6FF url(../CommonWebSol/images/ODOW/whiteBar.png) top repeat-x;
	border-bottom: 7px solid #ADDBF0;
	color:#000;
	margin: 0 0 10px 0;
	padding: 0 10px 5px 10px;
}

div.blueBar h2 {
	background: #0776A1 url(../CommonWebSol/images/ODOW/bg_titles_blueBar.png) 0 50% repeat-x;
	color:#FFF;
	font-size: 1.2em;
	margin: 0 0 10px 0;
	padding: 8px 10px 8px 10px;
}

div.blueBar ul li {
	background: url(../CommonWebSol/images/ODOW/bullet_Arrowblue.png) 0 .4em no-repeat !important;
	color: #010101;
	display:block;
	margin: 8px 0 8px 0;
	padding: 0 5px 5px 10px;
}

div.orangeBar {
	background: #F3F2E9 url(../CommonWebSol/images/ODOW/whiteBar.png) top repeat-x !important;
	border-bottom: 7px solid #DAD5BF;
	color:#000;
	margin: 0 0 10px 0;
	padding: 0 10px 5px 10px;
}

div.orangeBar h2 {
	background: #D96D01 url(../CommonWebSol/images/ODOW/bg_titles_orangeBar.png) 0 50% repeat-x;
	color:#FFF;
	font-size: 1.2em;
	margin: 0 0 10px 0;
	padding: 8px 10px 8px 10px;
}
 
div.orangeBar ul li {
	background: transparent url(../CommonWebSol/images/ODOW/bullet_arrowOrange.png) 0 .4em no-repeat !important;
	color:#010101;
	display:block;
	margin: 8px 0 8px 0;
	padding: 0 5px 5px 10px;
}

.banner{
	background-color: #696;
	text-align: center;
	position: relative;
	height: 80px;
	margin-top: 40px;
	/*background-image : url(../templates/images/banner_ODOW.jpg);*/
	 background-image : url(../CommonWebSol/images/ODOW/banner_odow.gif);
	color:#FFFFFF;
	min-height: 4em;
}
div.greenBar {
	background: #E9F5D6 url(../CommonWebSol/images/ODOW/whiteBar.png) top repeat-x;
	border-bottom:7px solid #CADFAA;
	color:#000;
	margin: 0 0 10px 0;
	padding: 0 10px 5px 10px;
}

div.greenBar h2 {
	background: #607726 url(../CommonWebSol/images/ODOW/bg_titles_greenBar.png) 0 50% repeat-x;
	color:#FFF;
	font-size: 1.6em;
	margin: 0 0 10px 0;
	padding: 8px 10px 8px 10px;
}

div.greenBar ul li {
	background: transparent url(../CommonWebSol/images/ODOW/bullet_Arrowgreen.png) 0 .4em no-repeat;
	color: #0F2900;
	display:block;
	margin: 8px 0 8px 0;
	padding: 0 5px 5px 10px;
}

li#topofpage {
/*	background: url(/CommonWebSol/images/ODOW/toparrow.png) 0 50% no-repeat; */ 
	background: url(../templates/images/toparrow.png) 50% 50% no-repeat; 
	display: inline;
	height:20px;
	padding: 20px 0 0 20px;
}